Catalyst-Helper-Doc

Prerequisites

Catalyst-Helper-Doc declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.3Catalyst-Runtime-5.90075120.00
Pod::ProjectDocs0.22Pod-ProjectDocs-0.40128.57